<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="alltheemptyrooms_director_joshua_seftel.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729425" remote="3837722340" Dst="-1" />
<file name="alltheemptyrooms_still_089.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729183" remote="3837722340" Dst="-1" />
<file name="alltheemptyrooms_still_067.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729198" remote="3837722340" Dst="-1" />
<file name="alltheemptyrooms_still_069.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729217" remote="3837722340" Dst="-1" />
<file name="alltheemptyrooms_still_080.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729145" remote="3837722340" Dst="-1" />
<file name="alltheemptyrooms_still_046.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3837729209" remote="3837722340" Dst="-1" />
</dwsync>